accessible tor version?


David Mehler
 

Hello,

I'm using jfw 2019 and NVDA 2019 as screen readers. I'm needing to use
tor. It does not look like the current version nor the previous one
which I have as 7.5.4 is accessible anymore. Is there an accessible
version or a fix?

Thanks.
Dave.

Join main@TechTalk.groups.io to automatically receive all group messages.